using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using UnityEngine;
using UniRx;
using Unity.Linq;
public class Player : MonoBehaviour
{
    public List<GameObject> DronePoses = new List<GameObject>();

    private void Start()
    {
        var dronePoints = gameObject.Child("DronePoses").Children();
        DronePoses.AddRange(dronePoints);
        //   dronePoints.First(x => x.transform.childCount == 0);





    }



}
